View Issue Details

IDProjectCategoryView StatusLast Update
0026368mantisbtadministrationpublic2019-11-24 04:53
Reportercproensa Assigned Tocproensa  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.23.0 
Target Version2.23.0Fixed in Version2.23.0 
Summary0026368: Custom fields selector in manage project page are not ordered by name
Description

Custom fields in the dropdown list, in manage project page, are not ordered by name.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master baebf92f

2019-11-19 07:13:02

cproensa


Committer: dregad Details Diff
Sort custom field names in dropdown

Sort the custom field names in the dropsows selector in Manage project
page.

Fixes: 0026368
Affected Issues
0026368
mod - manage_proj_edit_page.php Diff File

Issue History

Date Modified Username Field Change
2019-11-19 08:09 cproensa New Issue
2019-11-19 08:09 cproensa Status new => assigned
2019-11-19 08:09 cproensa Assigned To => cproensa
2019-11-23 16:41 dregad Changeset attached => MantisBT master baebf92f
2019-11-23 16:41 cproensa Status assigned => resolved
2019-11-23 16:41 cproensa Resolution open => fixed
2019-11-23 16:41 cproensa Fixed in Version => 2.23.0
2019-11-24 04:53 atrol Target Version => 2.23.0